i2o_bus_probe
Prev | I2O message devices | Next

## Name

i2o_bus_probe — verify if dev is a I2O Bus Adapter device and install it

## Synopsis

`int i2o_bus_probe (` | struct device * | dev`)`;

## Arguments

`dev`

  device to verify if it is a I2O Bus Adapter device

## Description

Because we want all Bus Adapters always return 0. Except when we fail. Then we are sad.

Returns 0, except when we fail to excel.

Prev | Up | Next
i2o_bus_store_scan | Home | i2o_bus_remove